[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockConfigNode.Destroy

Destroy - destructor for TLazDocConfigNode: frees parents and children, the calls inherited Destroy

## Declaration

Source position: ldockctrl.pas line 107

`public destructor TLazDockConfigNode.Destroy; override;`

## See also

TPersistent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.